package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenemenusublevelPKDTO implements Serializable {

    private static final long serialVersionUID = 796913842925959L;

    private Integer menucode;

    private Integer levelcode;

    private Integer sublevel;

        public Integer getMenucode() {
    return menucode;
    }

        public void setMenucode(Integer menucode) {
    this.menucode = menucode;
    }

        public Integer getLevelcode() {
    return levelcode;
    }

        public void setLevelcode(Integer levelcode) {
    this.levelcode = levelcode;
    }

        public Integer getSublevel() {
    return sublevel;
    }

        public void setSublevel(Integer sublevel) {
    this.sublevel = sublevel;
    }

}